.hiddenmobile {
    display: none;
}

nav {
    width: 100%;
    max-width: 100%;
    text-align: inherit;
    position: relative;
}

header {
  height: 90px;
  text-align: center
}

header img.logo{
  height: 75px;
  top: 10px;
}

section.about p,
section.about h3,
section.about hr {
    margin-left: 0px;
}


section.contact {
    width: 100%;
    float: none;
    padding-right: 0;
}

main.withside {
    width: 100%;
    float: none;
    padding-right: 0;
}

aside {
  width: 100%;
  float: none;
}

section img {
    height: 150px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 0px;
    float: right;
}

header a {
    display: block;
    height: inherit;
}

nav ul li {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
    width: 50%;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    background: #81bd41;
    /* Old browsers */
    background: -moz-linear-gradient(top, #81bd41 0%, #659333 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #81bd41), color-stop(100%, #659333));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #81bd41 0%, #659333 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #81bd41 0%, #659333 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #81bd41 0%, #659333 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #81bd41 0%, #659333 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#81bd41', endColorstr='#659333', GradientType=0);
}

nav ul li.active {
    background-color: #81bd41;
    background: #81bd41;
}